al_get_audio_recorder_event(3)

NAME

al_get_audio_recorder_event - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    ALLEGRO_AUDIO_RECORDER_EVENT *al_get_audio_recorder_event(ALLEGRO_EVENT *event)

DESCRIPTION

Returns the event as an ALLEGRO_AUDIO_RECORDER_EVENT(3).

SINCE

5.1.1

    [Unstable API]: The API may need a slight redesign.